[package]
name = "sh"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
bevy_ecs.workspace = true
bitflags.workspace = true
byteorder.workspace = true
csv.workspace = true
glam.workspace = true
itertools.workspace = true
log.workspace = true
once_cell.workspace = true
paste.workspace = true
serde.workspace = true
smallvec.workspace = true
thiserror.workspace = true
uuid.workspace = true
zerocopy.workspace = true
# libs
absolute_unit.workspace = true
ansi.workspace = true
geometry.workspace = true
i386.workspace = true
nitrous.workspace = true
packed_struct.workspace = true
peff.workspace = true
reverse.workspace = true
vehicle.workspace = true

[dev-dependencies]
approx.workspace = true
env_logger.workspace = true
# libs
absolute_unit.workspace = true
catalog.workspace = true
geometry.workspace = true
installations.workspace = true
